@charset "UTF-8";

.sPhone, 
.tablet,
.tabPhone {
		display: none !important;
}
/* --
[ base colr ]
color: #735433; font base
color: #5281ca; link base
-- */

html,
body {
		width: 100%;
		height: auto;
		font-family: "Shin Go Medium";/* sakura web font */
		-webkit-scroll-behavior: smooth;
		        scroll-behavior: smooth;
		 }
		#container {
			display: none;/*js*/
			width: 100vw;
			height: auto;
			position: relative;
}

/* header */
header {
		width: 100vw;
		height: 300px;
		position: relative;
		}
		#header {
				width: 100vw;
				height: 100px;
				background: #fff;
				position: absolute;
				top: 0px;
				z-index: 3;
		}
		h1 {
				width: 27%;
        max-width: 480px;
				height: auto;
				margin: 0% 0px 0px 2%;
        position: absolute; 
        top: 50%;
        transform: translate(0, -50%);
	}

/* decoration */
section.decoration_top {
  width: 100vw;
  height: auto;
  position: absolute;
  top: 100px;
  z-index: 3;
  }
  section.decoration_top img {
    display: block;
    height: 20px;
}
section.decoration_bottom {
  width: 100vw;
  height: auto;
  position: absolute;
  bottom: -6px;
  top: calc(240px - 0px);
  z-index: 3;
  }
  section.decoration_bottom img {
    display: block;
    height: 80px;
}
/* decoration end */

/* main_img */
#main_img {
		width: 100vw;
		height: 200px;
		position: absolute;
		top: 110px;
		z-index: 2;
		}
		/* slide show jquery */
		#main_img h2 img {
				display: none;
				width: 100vw;
				height: 100%;
				position: absolute;
				z-index: 2;
				-webkit-backface-visibility: hidden;
								backface-visibility: hidden;
				object-fit: cover;
				font-family: object-fit: cover;
}

/* header nav */
header nav {
		/*width: calc(30% - 0px);*/
		height: 35px;
		margin-top: 30px;
	  margin-right: 30px;
		float: right;
		}
		header nav ul {
				width: 100%;
				height: 35px;
				float: right;
		}
		header nav ul li {
				width: calc(50% - 6px);
				height: 35px;
				text-align: center;
				line-height: 35px;
				border-left: 3px solid #016fb8;/* blue */
				float: left;
		}
		
/* design btn */
*,
*:before,
*:after {
		-webkit-box-sizing: inherit;
		box-sizing: inherit;
}
a.btn {
		/*font-size: 1.6rem;*/
		/*font-weight: 700;*/
		/*line-height: 1.5;*/
		position: relative;
		display: inline-block;
		padding: 0.8rem 3.5rem;
		text-indent: 0.5em;
		cursor: pointer;
		    -ms-user-select: none;
		   -moz-user-select: none;
		-webkit-user-select: none;
		        user-select: none;
		-webkit-transition: all 0.3s;
		        transition: all 0.3s;
		text-align: center;
		vertical-align: middle;
		text-decoration: none;
		letter-spacing: 0.1em;
		color: #212529;
}

a.btn-flat {
		font-size: 120%;
		color: #bce9ff;
		background: #26a8e1;
		overflow: hidden;
		}
		a.btn-flat span {
				position: relative;
		}
		a.btn-flat:before {
				position: absolute;
				top: 0;
				left: 30px;
				width: 150%;
				height: 500%;
				content: '';
				transition: all .5s ease-in-out;
				transform: translateX(-98%) translateY(-70%) rotate(135deg);
				background: #0873ba;
}

a.btn-flat2 {
		padding: 0.8rem 2.2rem;
		font-size: 120%;
		color: #fff;
		background: #0873ba;
		overflow: hidden;
		}
		a.btn-flat2 span {
				position: relative;
		}
		a.btn-flat2:before {
				position: absolute;
				top: 0;
				left: 30px;
				width: 100%;
				height: 430%;
				content: '';
				transition: all .5s ease-in-out;
				transform: translateX(-98%) translateY(-80%) rotate(135deg);
				background: #26a8e1;
				}
				a.btn-flat2:hover:before {
						-webkit-transform: translateX(-10%) translateY(-22%) rotate(135deg);
						transform: translateX(-10%) translateY(-22%) rotate(135deg);
    }		
		header nav ul li:last-child {
				border-right: 3px solid #016fb8;/* blue */
		}
		header nav ul li.hvr a,
		header nav ul li a:hover {
				color: #016fb8;/* blue */
				/* form Gradation generator */
				background: rgb(255,255,255);
        background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(202,226,250,1) 100%);
		}
		header nav ul li a {
			  display: block;
				width: 100%;
				height: 35px;
				font-size: 108%;
				color: #111;
				letter-spacing: 0.1em;
				font-family: "Shin Go Medium";/* sakura font */
}
/* design btn end */

/* scroll a.scrBtn */
header img.scroll {
			display: block;
			width: 100%;
			height: auto;
			-webkit-backface-visibility: hidden;
							backface-visibility: hidden;
			transform: perspective(0);
			}
			a.scrBtn {
					display: block;
					width: 3%;/*4%*/
					height: auto;
					position: absolute;
					z-index: 22;
					left: 28px;
					bottom: -2%;
			}
			a.scrBtn:hover {
}

/* contents */
#contents {
		width: 100%;
		height: auto;
		margin: 0px auto;
		background: url(../img/index/decoration/decoration_background_02_pc.png) no-repeat top center / 100% 100%;
		}
		
/* one point logo */
img.point {
	  display: block;
		width: 60px;
		height: auto;
		margin: 80px auto;
		clear: both;
}
/* one point logo end */

/*事業内容*/
#greeting {
	  width: calc(70vw - 0px);
		min-width: 1150px;
		height: auto;
		margin: 0px auto;
		}
		#greeting h2.title {
				width: 400px;
				height: auto;
				padding: 12px;
				margin: 150px auto 30px;
				text-align: center;
				letter-spacing: 0.1em;
				color: #005893;/*dark blue*/
				font-size: 200%;
				background: rgb(255,255,255);
				background: url(../img/logo/logo_accent_02.png) no-repeat 10px 3px / 50px;
		}
		#greeting p {
				width: 80%;
				height: auto;
				line-height: 1.8em;
				margin: 40px auto 0px;
				font-size: 140%;
				letter-spacing: 0.1em;
				}
				#greeting p strong {
						color: #215EBD;
				}
				#greeting p b {
						display: block;
						color: #E4007F;
				}
				#greeting p span {
						display: block;
						width: 100%;
						height: auto;
						margin: 20px auto;
						text-align: right;
						color: #111;
						font-size: 90%;
}

/* scroll */
a.page_top {
		display: block;
		width: 4%;
		height: auto;
		margin-left: 50px;
		margin-bottom: 50px;
}

/* footer */
footer {
		width: 100vw;
		height: auto;
		padding-top: 40px;
		background: #fff;
		box-shadow: -3px -5px 16px -9px rgba(0, 0, 0, 0.8);	
    }
    img.ftTop {
        position: relative;
        display: block;
        height: 20px;
        top: -60px;
    }
		#info {
				width: calc(100% - 0px);
				height: auto;
				margin: 0px auto 0px;
				}
				#info img.footer_logo {
					  display: block;
						width: calc(30% - 0px);
						height: auto;
						margin: 5px 0px 0px 10px;
						float: left;
				}
				#info ul {
						width: calc(65% - 0px);
						height: auto;
						margin: -10px 0px 0px 0px;
						float: right;
            justify-content: between;
            flex-wrap: wrap;
            display: flex;
						}
            #info ul li {
                width: calc(50% - 0px);
                height: auto;
                margin: 0px auto 10px;
                text-align: left;
                font-size: 120%;
                }
                #info ul li:first-child {
                    width: 100%;
                }
                #info ul li span {
                    display: inline;
                    color: #016fb8;
                }
                #info ul li b {
                    display: inline;
                    padding-left: 8px;
                    font-size: 88%;
                    font-weight: normal;
                    color: #f467db;
						}
		/* small */
		small {
			  font-family: "Shin Go Regular";/* sakura web font */
				display: block;
				width: 100vw;
				height: auto;
				margin-top: 30px;
				padding: 15px 0px;
				font-size: 88%;
				letter-spacing: 0.1em;
				text-align: center;
				color: #fff;
				background: #005893;/*dark blue*/
				clear: both;
        }
				small b {
			  font-family: "Shin Go Medium";/* sakura web font */
}